<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="assets/css/style.css">

    <title>Hello, world!</title>
  </head>
  <body onload="onLoad()">
    <div id = "mainContent" style="display:grid; height: 100vh; width: 100vw; place-items: center;">
        <div style="width: 100%">
            <ul id="item-holder" class="list-group list-group-flush" style="min-width: 580px; width: 40%; margin: auto">
              </ul>
        </div>
    </div>
    <div id="loader" style="position:absolute; top:0px; left:0px; display:grid; height: 100vh; width: 100vw; place-items: center;">
        <div class="spinner-grow text-dark justify-content-center" role="status" style="position:absolute">
            <span class="sr-only">Loading...</span>
        </div>
    </div>

    <!--backButton-->
    <div class="newSearch">
        <button onclick="window.location.href = '/'">
            [New search]
        </button>
    </div>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    <script src="assets/js/itemlist.js"></script>
</body>
</html>